Subject: Re: Job | Tech Support Remote Screening
From: Deepak Solanki <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 21:06:59 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3969 Applicants

View All

Deepak Solanki
I am Implementation Executive and I have good knowledge of basic IT. I am responsible, hardworking and good learner.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR, Dehradun
Education
B.Com
Alagappa University
Key Skills
backend, computer operating, ERP Implementation, ERP Training, Implementation, MIS Reporting, ERP, Customer Service Representative, mis executive, Excel

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem